## global functions

global functions — Global functions

## Functions

gboolean | umockdev_in_mock_environment ()

## Description

These work independently from UMockdevTestbed objects.

## Functions

### umockdev_in_mock_environment ()

    gboolean
    umockdev_in_mock_environment (void);

Check whether the current process is running under umockdev-wrapper, i. e. the umockdev preload library.

#### Returns

`TRUE` if running under preload with mocked devices, `FALSE` if running against the real system.